@charset "utf-8";
/* CSS Document */

a.btn ,
a.btn-mini, 
a.btn-large,  
a.btn:hover ,
a.btn-mini:hover, 
a.btn-large:hover, 
a.input[type="button"] ,
a.input[type="submit"], 
a.input[type="button"]:hover ,
a.input[type="submit"]:hover{
	text-decoration:none;
	}

/*按鈕中-預設*/
.btn, 
input[type="button"].btn, 
input[type="submit"].btn{
	display:inline-block;
	width:auto;
	padding:4px 12px;
	margin:0 5px 0 0;
	font-family:"微軟正黑體";	
	font-size:14px;
	font-weight:normal;
	line-height:20px;	
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	cursor:pointer;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	        border-radius:4px;
	}

/*按鈕小*/
.btn-mini, 
input[type="button"].btn-mini, 
input[type="submit"].btn-mini{
	display:inline-block;
	width:auto;
	padding:2px 12px;
	margin:0;		
	font-family:"微軟正黑體";
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	cursor:pointer;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	        border-radius:4px;
	}
	
/*按鈕大*/
.btn-large, 
input[type="button"].btn-large,
input[type="submit"].btn-large{
	display:inline-block;
	width:auto;
	padding:9px 30px;
	margin:0;
	font-family:"微軟正黑體";
	font-size:14px;
	font-weight:normal;
	line-height:20px;	
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	cursor:pointer;
	-webkit-border-radius:4px;
	   -moz-border-radius:4px;
	        border-radius:4px;
	}
	
/*按鈕區塊*/
.btn-block{
	display:block;
	width:100%;
	padding:9px 0;		
	-moz-box-sizing:border-box;  /*Firefox3.5+*/
    -webkit-box-sizing:border-box; /*Safari3.2+*/
    -o-box-sizing:border-box; /*Opera9.6*/
    -ms-box-sizing:border-box; /*IE8*/
    box-sizing:border-box; /*W3C標準(IE9+*/
	}

/*按鈕間距
.btn + .btn,
input[type="button"].btn + input[type="button"].btn , 
input[type="submit"].btn + input[type="submit"].btn {
	margin-left:5px;
	}*/

.btn-mini+.btn-mini,
input[type="button"].btn-mini + input[type="button"].btn-mini , 
input[type="submit"].btn-mini + input[type="submit"].btn-mini {
	margin-left:5px;
	}

.btn-large+.btn-large,
input[type="button"].btn-large + input[type="button"].btn-large , 
input[type="submit"].btn-large + input[type="submit"].btn-large {
	margin-left:20px;
	}
	

/*藍色按鈕*/
.btn-blue, 
input[type="button"].btn-blue, 
input[type="submit"].btn-blue,
.btn-blue.disabled:hover, 
input[type="button"].btn-blue.disabled:hover, 
input[type="submit"].btn-blue.disabled:hover{
	color:#fff;
	border:1px solid #0594de;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #13a8f1), color-stop(100%, #0594de) );
	background:-moz-linear-gradient( center top, #13a8f1 5%, #0594de 100% );
	background:-ms-linear-gradient( top, #13a8f1 5%, #0594de 100% );
	background-color:#13a8f1;	
	text-shadow:1px 1px 0px #287ace;
 	-webkit-box-shadow:inset 1px 1px 0 0 #0cbbfb;
 	   -moz-box-shadow:inset 1px 1px 0 0 #0cbbfb;
 	        box-shadow:inset 1px 1px 0 0 #0cbbfb;
}
.btn-blue:hover, 
input[type="button"].btn-blue:hover, 
input[type="submit"].btn-blue:hover{
	color:#fff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #0594de), color-stop(100%, #13a8f1) );
	background:-moz-linear-gradient( center top, #0594de 5%, #13a8f1 100% );
	background:-ms-linear-gradient( top, #0594de 5%, #13a8f1 100% );
	background-color:#0594de;
}



/*深藍色按鈕*/
.btn-dark-blue, 
input[type="button"].btn-dark-blue, 
input[type="submit"].btn-dark-blue,
.btn-dark-blue.disabled:hover, 
input[type="button"].btn-dark-blue.disabled:hover, 
input[type="submit"].btn-dark-blue.disabled:hover{
	color:#fff;
	border:1px solid #005591;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #006ab5), color-stop(100%, #005c9d) );
	background:-moz-linear-gradient( center top, #006ab5 5%, #005c9d 100% );
	background:-ms-linear-gradient( top, #006ab5 5%, #005c9d 100% );
	background-color:#006ab5;	
	text-shadow:1px 1px 0px #005591;
 	-webkit-box-shadow:inset 1px 1px 0 0 #0073ba;
 	   -moz-box-shadow:inset 1px 1px 0 0 #0073ba;
 	        box-shadow:inset 1px 1px 0 0 #0073ba;
}
.btn-dark-blue:hover, 
input[type="button"].btn-dark-blue:hover, 
input[type="submit"].btn-dark-blue:hover{
	color:#fff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #005c9d), color-stop(100%, #006ab5) );
	background:-moz-linear-gradient( center top, #005c9d 5%, #006ab5 100% );
	background:-ms-linear-gradient( top, #005c9d 5%, #006ab5 100% );
	background-color:#005c9d;
}


/*深灰黑按鈕*/
.btn-dark-gray, 
input[type="button"].btn-dark-gray, 
input[type="submit"].btn-dark-gray,
.btn-dark-gray.disabled:hover, 
input[type="button"].btn-dark-gray.disabled:hover, 
input[type="submit"].btn-dark-gray.disabled:hover{	
	color:#fff;
	border:1px solid #666;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #666), color-stop(100%, #555) );
	background:-moz-linear-gradient( center top, #666 5%, #555 100% );
	background:-ms-linear-gradient( top, #666 5%, #555 100% );
	background-color:#666;
	text-shadow:1px 1px 0px #333;
 	-webkit-box-shadow:inset 1px 1px 0 0 #777;
 	   -moz-box-shadow:inset 1px 1px 0 0 #777;
 	        box-shadow:inset 1px 1px 0 0 #777;		
	}
.btn-dark-gray:hover, 
input[type="button"].btn-dark-gray:hover, 
input[type="submit"].btn-dark-gray:hover{
	color:#fff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #555), color-stop(100%, #666) );
	background:-moz-linear-gradient( center top, #555 5%, #666 100% );
	background:-ms-linear-gradient( top, #555 5%, #666 100% );
	background-color:#555;
	}



/*淺灰色按鈕*/
.btn-gray, 
input[type="button"].btn-gray, 
input[type="submit"].btn-gray,
.btn-gray.disabled:hover, 
input[type="button"].btn-gray.disabled:hover, 
input[type="submit"].btn-gray.disabled:hover{
	color:#fff;
	border:1px solid #999;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #aaa), color-stop(100%, #999) );
	background:-moz-linear-gradient( center top, #aaa 5%, #999 100% );
	background:-ms-linear-gradient( top, #aaa 5%, #999 100% );
	background-color:#aaa;
	text-shadow:1px 1px 0px #999;
 	-webkit-box-shadow:inset 1px 1px 0 0 #bbb;
 	   -moz-box-shadow:inset 1px 1px 0 0 #bbb;
   	        box-shadow:inset 1px 1px 0 0 #bbb;
}
.btn-gray:hover, 
input[type="button"].btn-gray:hover, 
input[type="submit"].btn-gray:hover{
	color:#fff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #999), color-stop(100%, #aaa) );
	background:-moz-linear-gradient( center top, #999 5%, #aaa 100% );
	background:-ms-linear-gradient( top, #999 5%, #aaa 100% );
	background-color:#999;
}


/*白色按鈕*/
.btn-white, 
input[type="button"].btn-white, 
input[type="submit"].btn-white,
.btn-white.disabled:hover, 
input[type="button"].btn-white.disabled:hover, 
input[type="submit"].btn-white.disabled:hover{
	color:#666;
	border:1px solid #e9e9e9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	background:-ms-linear-gradient( top, #f9f9f9 5%, #e9e9e9 100% );
	background-color:#f9f9f9;
	text-shadow:1px 1px 0px #fff;
 	-webkit-box-shadow:inset 1px 1px 0 0 #fff;
 	   -moz-box-shadow:inset 1px 1px 0 0 #fff;
   	        box-shadow:inset 1px 1px 0 0 #fff;
}
.btn-white:hover, 
input[type="button"].btn-white:hover, 
input[type="submit"].btn-white:hover{
	color:#666;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	background:-ms-linear-gradient( top, #e9e9e9 5%, #f9f9f9 100% );
	background-color:#e9e9e9;
}


/*橘色按鈕*/
.btn-orange, 
input[type="button"].btn-orange, 
input[type="submit"].btn-orange,
.btn-orange.disabled:hover, 
input[type="button"].btn-orange.disabled:hover, 
input[type="submit"].btn-orange.disabled:hover{
	color:#fff;
	border:1px solid #ff940a;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ff940a), color-stop(100%, #ff7e00) );
	background:-moz-linear-gradient( center top, #ff940a 5%, #ff7e00 100% );
	background:-ms-linear-gradient( top, #ff940a 5%, #ff7e00 100% );
	background-color:#ff940a;	
	text-shadow:1px 1px 0px #ff7200;
 	-webkit-box-shadow:inset 1px 1px 0 0 #ffae00;
 	   -moz-box-shadow:inset 1px 1px 0 0 #ffae00;
 	        box-shadow:inset 1px 1px 0 0 #ffae00;
}
.btn-orange:hover, 
input[type="button"].btn-orange:hover, 
input[type="submit"].btn-orange:hover{
	color:#fff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ff7e00), color-stop(100%, #ff940a) );
	background:-moz-linear-gradient( center top, #ff7e00 5%, #ff940a 100% );
	background:-ms-linear-gradient( top, #ff7e00 5%, #ff940a 100% );
	background-color:#ff7e00;
}


/*綠色按鈕*/
.btn-green, 
input[type="button"].btn-green, 
input[type="submit"].btn-green,
.btn-green.disabled:hover, 
input[type="button"].btn-green.disabled:hover, 
input[type="submit"].btn-green.disabled:hover{
	color:#fff;
	border:1px solid #6fa531;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #7cb737), color-stop(100%, #6fa531) );
	background:-moz-linear-gradient( center top, #7cb737 5%, #6fa531 100% );
	background:-ms-linear-gradient( top, #7cb737 5%, #6fa531 100% );
	background-color:#7cb737;	
	text-shadow:1px 1px 0px #689b2c;
 	-webkit-box-shadow:inset 1px 1px 0 0 #85c23e;
 	   -moz-box-shadow:inset 1px 1px 0 0 #85c23e;
 	        box-shadow:inset 1px 1px 0 0 #85c23e;
}
.btn-green:hover, 
input[type="button"].btn-green:hover, 
input[type="submit"].btn-green:hover{
	color:#fff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #6fa531), color-stop(100%, #7cb737) );
	background:-moz-linear-gradient( center top, #6fa531 5%, #7cb737 100% );
	background:-ms-linear-gradient( top, #6fa531 5%, #7cb737 100% );
	background-color:#6fa531;
}

/*紅色按鈕*/
.btn-red, 
input[type="button"].btn-red, 
input[type="submit"].btn-red,
.btn-red.disabled:hover, 
input[type="button"].btn-red.disabled:hover, 
input[type="submit"].btn-red.disabled:hover{
	color:#fff;
	border:1px solid #de302b;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ee3731), color-stop(100%, #de302b) );
	background:-moz-linear-gradient( center top, #ee3731 5%, #de302b 100% );
	background:-ms-linear-gradient( top, #ee3731 5%, #de302b 100% );
	background-color:#ee3731;	
	text-shadow:1px 1px 0px #d12923;
 	-webkit-box-shadow:inset 1px 1px 0 0 #fb4943;
 	   -moz-box-shadow:inset 1px 1px 0 0 #fb4943;
 	        box-shadow:inset 1px 1px 0 0 #fb4943;
}
.btn-red:hover, 
input[type="button"].btn-red:hover, 
input[type="submit"].btn-red:hover{
	color:#fff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #de302b), color-stop(100%, #ee3731) );
	background:-moz-linear-gradient( center top, #de302b 5%, #ee3731 100% );
	background:-ms-linear-gradient( top, #de302b 5%, #ee3731 100% );
	background-color:#de302b;
}


/*禁止狀態*/
.btn.disabled, 
.btn-mini.disabled, 
.btn-large.disabled {
	cursor:default;
	opacity:.65;
	_filter:alpha(opacity=65);
}




